h1 {text-decoration: none; text-align: center; font-size: 28pt; font-weight: bold; font-family: "arial", sans-serif; }
h2 {text-decoration: none; text-align: center; font-size: 24pt; font-weight: bold; font-family: "arial", sans-serif; }
h3 {text-decoration: none; text-align: center; font-size: 20pt; font-weight: bold; font-family: "arial", sans-serif; }
h4 {text-decoration: none; text-align: center; font-size: 16pt; font-weight: bold; font-family: "arial", sans-serif; }
A:link {text-decoration: none; color: #a99b65; }
A:visited {text-decoration: none; color: #a99b65; }
A:active {text-decoration: none; color: #7a378b; }
A:hover {text-decoration: none; color: #FF0000; }
body {margin-left:30%; margin-right:20%; text-decoration: none; background-attachment: fixed; background-color: #001500; background-image: url(../bgi/rand13-nmw13878.jpg); font-size: 100%; font-family: Georgia, SRC:local(Georgia), URL(../fonts/georgia0.ttf), URL(http://www.ledel.at/fonts/georgia0.ttf) format(TrueType); color: #FF86A2; font-weight: 500; }
.teile { font-family: sans-serif; font-size: 11pt;  font-style: normal; font-variant: normal; font-weight: 300; border-color: #cc536b; border-style: ridge; }
.tabelle {font-family: sans-serif; font-size: 24pt;  font-style: normal; font-variant: normal; font-weight: 500; border-color: #cc536b; border-style: ridge; }
@font-face { font-family: 'Georgia'; src: url('http://www.ledel.at/fonts/georgia0.ttf'); format('truetype'); }
.bildwechsel {width:114px; height:85px; background:url("../design/cml1.jpg") top right;}
.bildwechsel:hover {background:url("../design/cml2.jpg") bottom right;}
.bildwechsel a {width:100%; height:100%; display:block; text-decoration:none;}
.bildwechsel a span {display:block; width:100%}
.searchword {color: #222; background-color: #ff6; border: 1px dotted #ff6;}
.searchword0 {color: #222; background-color: #ff6; border: 1px dotted #ff6;}
.searchword1 {color: #222; background-color: #a0ffff; border: 1px dotted #0affff;}
.searchword2 {color: #222; background-color: #9f9; border: 1px dotted #9f9;}
.searchword3 {color: #222; background-color: #f99; border: 1px dotted #f99;}
.searchword4 {color: #222; background-color: #f6f; border: 1px dotted #f6f;}
.searchword5 {color: #fff; background-color: #800; border: 1px dotted #800;}
.searchword6 {color: #fff; background-color: #0a0; border: 1px dotted #0a0;}
.searchword7 {color: #fff; background-color: #886800; border: 1px dotted #886800;}
.searchword8 {color: #fff; background-color: #004699; border: 1px dotted #004699;}
.searchword9 {color: #fff; background-color: #909; border: 1px dotted #909;}
